@use "variables"

.field
  ol,
  ul
    margin: 0.5em 0 0.5em 0

    li
      line-height: 21px
      list-style-position: outside

  li.expanded,
  li.collapsed,
  li.leaf
    padding: 0
    margin: 0

  ol li
    list-style-type: decimal
    margin-left: 35px

  ul li
    list-style-type: disc
    margin-left: 20px

  a
    display: inline-block
    color: variables.$red
    text-decoration: none

  p
    margin-bottom: 10px
    line-height: 1.4

  .label,
  strong,
  b
    font-weight: bold

  em,
  i
    font-style: italic
